<!--
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE dao PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<dao namespace="org.springblade.swfzsb.ibmmq.dao.PushLogMapper">

    &lt;!&ndash; 通用查询映射结果 &ndash;&gt;
    <resultMap id="pushLogResultMap" type="org.springblade.swfzsb.ibmmq.pojo.PushLog">
        <result column="ID" property="id"/>
        <result column="CREATE_USER" property="createUser"/>
        <result column="CREATE_DEPT" property="createDept"/>
        <result column="CREATE_TIME" property="createTime"/>
        <result column="UPDATE_USER" property="updateUser"/>
        <result column="UPDATE_TIME" property="updateTime"/>
        <result column="IS_DELETED" property="isDeleted"/>
        <result column="STATUS" property="status"/>
        <result column="BUS_TYPE" property="busType"/>
        <result column="BUS_ID" property="busId"/>
        <result column="PUSH_TIME" property="pushTime"/>
        <result column="PUSH_INFO" property="pushInfo"/>
        <result column="PUSH_TYPE" property="pushType"/>
    </resultMap>


    <select id="selectPushLogPage" resultMap="pushLogResultMap">
        select * from BUS_PUSH_LOG where is_deleted = 0
    </select>

</dao>
-->
